OKAMI

Discussion in 'Wii - Hacking' started by Wiiiiiiii, Nov 30, 2008.

  1. Wiiiiiiii
    OP

    Wiiiiiiii Member

    Newcomer
    45
    0
    Nov 29, 2008
    hi guys ^^

    i just wondering, i have a Japanese wii with wiikey

    is it able to play a real PAL version Okami?

    I know people say it not region compatible, but my wii plays metroid prime corruption PAL (real) ok without semi bricking it
     
  2. DokiDoki98

    DokiDoki98 GBAtemp Fan

    Member
    394
    0
    Nov 29, 2008
    United States
    Behind you
    Why not. If it plays other PAL games, it should play Okami.
     
  3. Wiiiiiiii
    OP

    Wiiiiiiii Member

    Newcomer
    45
    0
    Nov 29, 2008
    thanks, but i was just wondering if it will birck or semi brick my wii...... ^^
     
  4. raulpica

    raulpica With your drill, thrust to the sky!

    Supervisor
    11,036
    7,349
    Oct 23, 2007
    Italy
    PowerLevel: 9001
    Update your WiiKey to 1.9s and set the "Block Updates" and "Dev Mode" on in the Config Disc, and it shouldn't ask you to update [​IMG]

    BTW, what version is your Wii?
     
  5. Wiiiiiiii
    OP

    Wiiiiiiii Member

    Newcomer
    45
    0
    Nov 29, 2008
    um i bought my wii in august this year so i guess pretty new? it came with the wii silicon jacket
     
  6. raulpica

    raulpica With your drill, thrust to the sky!

    Supervisor
    11,036
    7,349
    Oct 23, 2007
    Italy
    PowerLevel: 9001
    So it must be on 3.2 or 3.3. Yeah, you should be fine.

    You'd be better installing the Homebrew Channel and Starfall on your Wii, though [​IMG]

    And maybe GeckoOS (it's a nice App which skips updates in games and runs other regions games better on your Wii) [​IMG]
     
  7. Wiiiiiiii
    OP

    Wiiiiiiii Member

    Newcomer
    45
    0
    Nov 29, 2008
    to update wiikey u download from website right? then burn onto a disk?
     
  8. Wiiiiiiii
    OP

    Wiiiiiiii Member

    Newcomer
    45
    0
    Nov 29, 2008
    ive heard peopel talking about homebrew channel and starfall, i just dunno what it is

    also my wii can play homebrew games i think so long as it is on NTSC disks.
     
  9. raulpica

    raulpica With your drill, thrust to the sky!

    Supervisor
    11,036
    7,349
    Oct 23, 2007
    Italy
    PowerLevel: 9001
    Exactly [​IMG] Remember to upgrade first, then run the Config disc (obviously [​IMG]) ^^
     
  10. Wiiiiiiii
    OP

    Wiiiiiiii Member

    Newcomer
    45
    0
    Nov 29, 2008
    config disk?

    all this stuff is confusing meh =[

    is okami on JAP disks? i think ill just get one of those to avoid bricking my wii
     
  11. raulpica

    raulpica With your drill, thrust to the sky!

    Supervisor
    11,036
    7,349
    Oct 23, 2007
    Italy
    PowerLevel: 9001
    Okami hasn't been released in Japan yet, and I dunno if it'll ever be released.

    If upgrading your Wiikey seems confusing, just install the Homebrew Channel. If you're on 3.2, you can simply use the selfinstalling ISO [​IMG]

    Using homebrew after that is pretty straight forward [​IMG]
     
  12. Wiiiiiiii
    OP

    Wiiiiiiii Member

    Newcomer
    45
    0
    Nov 29, 2008
    And u know 100% that that makes a real Okami PAL work on a JAP wii?
     
  13. raulpica

    raulpica With your drill, thrust to the sky!

    Supervisor
    11,036
    7,349
    Oct 23, 2007
    Italy
    PowerLevel: 9001
    Yup, with GeckoOS [​IMG]
     
  14. Wiiiiiiii
    OP

    Wiiiiiiii Member

    Newcomer
    45
    0
    Nov 29, 2008
    wow thanks, ur like an expert

    so i take it that u have tried it?

    thanks for advice ^^
     
  15. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,479
    96
    Aug 4, 2008
    Canada
    Canada
    Playing with out of region disks can brick your wii? Since when? Someone should link me a case of this happening :wtf:
     
  16. Wiiiiiiii
    OP

    Wiiiiiiii Member

    Newcomer
    45
    0
    Nov 29, 2008
    i think some updates can brick wii.

    but im not sure since im not knowledgeable about advance wii stuffs XD
     
  17. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,479
    96
    Aug 4, 2008
    Canada
    Canada
    Oh. Well then why would you update? You know when it pops up and asks if you want to update? Dont click yes. Turn off wii. Eject disk. = No brick